Søk
Slett søket
Lukk søket
Google-apper
Hovedmeny
true

La mindre sikre apper bruke kontoen din

Google blokkerer alle som prøver å logge på via apper eller enheter som ikke oppfyller sikkerhetsstandardene våre. Siden det er lettere å bryte seg inn i slike apper og enheter, bidrar blokkering av slike påloggingsforsøk til å gjøre kontoen din tryggere.

Her er noen eksempler på apper som ikke støtter de nyeste sikkerhetsstandardene:

  • E-post-appen på iPhone eller iPad med versjon 6 eller eldre
  • E-post-appen på Windows-telefoner som er eldre enn versjon 8.1
  • Enkelte e-postklienter på datamaskiner, f.eks. Microsoft Outlook og Mozilla Thunderbird

Endre kontotilgang for mindre sikre apper

Som et ledd i arbeidet med å gjøre Google-kontoer fra arbeidsplasser, skoler eller andre grupper sikrere, blokkerer vi enkelte mindre sikre apper fra å bruke dem. Hvis du har en slik konto, ser du «Feil passord» når du prøver å logge på. I så fall har du to alternativer:

  • Alternativ 1: Installer en sikrere app som bruker kraftigere sikkerhetstiltak. Alle Google-produkter, inkludert Gmail, bruker de nyeste sikkerhetstiltakene.
  • Alternativ 2: Endre innstillingene dine for å gi mindre sikre apper tilgang til kontoen din. Vi anbefaler ikke å gjøre dette, fordi det gjør det lettere for uvedkommende å få tilgang til kontoen din. Hvis du vil gi tilgang likevel, kan du følge disse trinnene:
    1. Gå til «Mindre sikre apper»-delen i Min konto.
    2. Slå på Tillat mindre sikre apper. (Merk: Hvis administratoren din har låst tilgangen til kontoen for mindre sikre apper, er denne innstillingen skjult.)

Hvis du fortsatt ikke klarer å logge på kontoen din, kan du finne ut mer om «Feil passord»-feilen.